
header#mobile{
  display: none;
}
/* REVIEW: header */
header{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 100px;
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 10px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: #37143c;
}
header div#title{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 25%;
}
    header div#title h1 a{
      font-weight: bold;
      font-size: 35px;
      text-decoration: none;
      display: inline-block;
      position: relative;
      color: #ffffff;
      text-decoration: none;
    }
    header div#title h1 a:hover{
      text-decoration: none;
    }
    header div#title h1 a:after{
      background: none repeat scroll 0 0 transparent;
      bottom: 0;
      content: "";
      display: block;
      color: white;
      height: 2px;
      left: 50%;
      position: absolute;
      background: white;
      transition: width 0.2s ease 0s, left 0.2s ease 0s;
      width: 0;
    }
    header div#title h1 a:hover:after{
      width: 100%;
      left: 0;
      color:#e55039;
    }
    header div#title img{
      max-width: 100px;
    }
header nav{
  width: 40%;
  /*border: 1px solid green;*/
}
header nav ul{
  height: 100%;
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
header nav ul li a{
  text-decoration: none;
  color : #fec400;
  font-weight: bold;
  font-size: 25px;
  text-decoration: none;
  display: inline-block;
  position: relative;
}
header nav ul li a:hover{
  text-decoration: none;
}
header nav ul li a:after{
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  color: white;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #fec400;
  transition: width 0.2s ease 0s, left 0.2s ease 0s;
  width: 0;
}
header nav ul li a:hover:after{
  width: 100%;
  left: 0;
  color:#e55039;
}
/* REVIEW: // header */
